[authz9al-testing]
name=AuthZ Packages [testing]
baseurl=http://linuxsoft.cern.ch/internal/repos/authz9al-testing/x86_64/os
enabled=0
gpgcheck=True
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-kojiv2
includepkgs=auth-get-sso-cookie
priority=20
